# Generated by Django 4.0.2 on 2022-03-29 17:06

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('teachers', '0004_alter_teacher_first_name_alter_teacher_last_name'),
        ('groups', '0004_rename_number_of_students_group_budget_places_quota_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='group',
            name='curator',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='groups', to='teachers.teacher'),
        ),
    ]
